MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005088ATutorThemepublic2012-10-12 09:282013-02-20 11:14
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version2.1 
Target Version2.1.1Fixed in Version 
Summary0005088: gloassary template not in use
DescriptionThe glossary template is not being used in '

mods/_core/glossary/tools/index.php
themes/default/instructor/glossary/index.tmpl.php

It needs to be called into index.php

see:
http://atutor.ca/view/3/23626/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0006052)
greg (administrator)
2013-02-11 16:19

NA
(0006085)
greg (administrator)
2013-02-20 11:14

resolved in 2.1.1

- Issue History
Date Modified Username Field Change
2012-10-12 09:28 greg New Issue
2013-02-11 16:19 greg SVN Revision# => #
2013-02-11 16:19 greg Note Added: 0006052
2013-02-11 16:19 greg Status new => resolved
2013-02-11 16:19 greg Resolution open => no change required
2013-02-11 16:19 greg Assigned To => greg
2013-02-20 11:14 greg Note Added: 0006085
2013-02-20 11:14 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker